@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
body{
    background-color:#EEFFFF;
}
h1{
font-family: "Indie Flower", cursive;
padding-top: 55;
font-size: 60px;
text-align: center;
font-weight: bold;
color: #FFF;
text-shadow:
0 0 0.20em #00FF00,
0 0 0.30em #00FF00,
0 0 0.40em #00FF00,
0 0 0.50em #00FF00;
filter: saturate(80%);
}
#contents_left_side { width: 732px; height: auto; float: left; margin-right: 5px; margin-left: 160px; }
#contents_left_side2 { width: 732px; height: auto; float: left; margin-right: 5px; margin-left: 90px; margin-top: 58px;  }
.contents_waku { text-align: left; width: 732px; margin-bottom: 12px; }

.table01 { font-size: 12px; margin-top: 4px; margin-bottom: 4px; margin-left: 4px; padding: 4px; border-top: 1px solid gray; border-left: 1px solid gray; }
.table02 { font-size: 12px; margin-top: 4px; margin-bottom: 4px; margin-left: 4px; padding: 4px; border-top: 1px solid gray; border-right: 1px solid gray; border-left: 1px solid gray; }
.table03 { font-size: 12px; margin-top: 4px; margin-bottom: 4px; margin-left: 4px; padding: 4px; border-top: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray; }
.table04 { font-size: 12px;margin-top: 4px; margin-bottom: 4px; margin-left: 4px; padding: 4px; border: solid 1px gray; }